# coding: utf-8

"""
    ThorNode Query API

    ThorNode Query API  # noqa: E501

    OpenAPI spec version: 1.0.0-oas3
    Contact: zheye@umich.edu
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""

from __future__ import absolute_import

import unittest

import swagger_client
from swagger_client.models.gas import Gas  # noqa: E501
from swagger_client.rest import ApiException


class TestGas(unittest.TestCase):
    """Gas unit test stubs"""

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testGas(self):
        """Test Gas"""
        # FIXME: construct object with mandatory attributes with example values
        # model = swagger_client.models.gas.Gas()  # noqa: E501
        pass


if __name__ == '__main__':
    unittest.main()
